{
	"Camera": "Камера",
	"Capture failed": "Снимок не удался",
	"Disk is full": "Диск полон",
	"Error": "Ошибка ",
	"Error initializing": "Ошибка инициализации",
	"No response when trying to freeze preview": "Нет отклика при попытке сделать превью",
	"Photo roll": "Фото ряд",
	"Unable to capture video": "Не удается захватить видео",
	"Unable to take picture": "Не удается сделать снимок",
	"YAMS preview pipeline couldn't be initialized": "YAMS preview pipeline couldn't be initialized",
	"mediaserver disconnected": "медиасервер недоступен"
}